Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000034 [SkyOS 5.0 - Beta] GUI minor always 2004-05-24 22:23 2005-05-20 09:24
Reporter Kelly View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000034: Wallpaper changed, does not save.
Description If you change the desktop wallpaper, and reboot, the wallpaper does not save. Simple as that. :)
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000033)
crashx99 (reporter)
2004-05-24 22:34

I also tried doing that too. Even as to go as far as edit it in the registry and have had no luck.
(0000037)
robert (administrator)
2004-05-25 09:55

Selected wallpapers is now saved in registry.

- Issue History
Date Modified Username Field Change
2004-05-24 22:23 Kelly New Issue
2004-05-24 22:34 crashx99 Note Added: 0000033
2004-05-25 07:33 robert Status new => resolved
2004-05-25 07:33 robert Resolution open => fixed
2004-05-25 09:54 robert Status resolved => feedback
2004-05-25 09:54 robert Resolution fixed => reopened
2004-05-25 09:55 robert Status feedback => resolved
2004-05-25 09:55 robert Resolution reopened => fixed
2004-05-25 09:55 robert Assigned To => robert
2004-05-25 09:55 robert Note Added: 0000037
2004-06-28 15:28 robert Status resolved => assigned
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta
2006-08-31 00:13 sunieet Issue Monitored: sunieet


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker